﻿.login #content-left #login-form input
{
	float: left;
}
.login #content-left #login-form .submit
{
	padding-left: 0;
	border: 0;
	width: 98px;
}
.login #content-left #login-form div span
{
	float: left;
}
.error-message
{
	padding-bottom: 15px;
	font-size: 1.3em;
	color: Red;
}
.imgbtn
{
	padding-left: 0px;
}
.validation-failed
{
	border: solid red 1px;
}
.calendraCSS
{
	width: 265px;
	z-index: 2000;
}
.log-out
{
	padding-top: 7px;
	width: 115px;
	height: 30px;
	background: url(../images/logout_btn.png) no-repeat;
	text-decoration: none;
	text-decoration: none !important;
	cursor: pointer;
}
.clear
{
	clear: both;
}
.clearheight10
{
	clear: both;
	height: 10px;
}
.clearheight5
{
	clear: both;
	height: 5px;
}
.clear0
{
	clear: both;
	height: 0px;
}
#top div
{
	margin-bottom: 17px;
}

.login #content-left #login-form
{
	padding: 17px 0;
	width: 320px;
}
.login #content-left #login-form legend
{
	font-weight: bold;
	padding-bottom: 17px;
	font-size: 1.3em;
	white-space: normal;
	float: left;
}
.login #content-left #login-form legend span
{
	width: 290px;
	display: block;
}
.login #content-left #login-form .form-item
{
	padding: 0 0 17px 0;
	width: 281px;
}
.login #content-left #login-form .form-item label span
{
	font-weight: normal;
}
.login #content-left #login-form input
{
	width: 243px;
}
.login #content-left #login-form input#submit
{
	width: 98px;
}
.login #content-left #login-form .error-message
{
	padding-bottom: 15px;
	padding-top: 15px;
	font-size: 1.3em;
	color: Red;
}


#content-middle .form
{
	margin: 20px 0 0 7px;
}
#content-middle .form .form-item
{
	float: left;
	padding: 0 0 18px 0;
}
#content-middle .form .form-item input#bsb-2
{
	margin-right: 25px;
}
.conditions-of-use #content-middle .form .form-item
{
	float: none;
}

#content-middle .form a.tooltip
{
	margin: 0 0 0 7px;
}

#content-middle .formPassword input
{
	width: 250px;
	float: left;
}
#content-middle .formPassword
{
	margin: 20px 0 0 7px;
}
#content-middle .formPassword .form-item
{
	float: left;
	padding: 0 0 18px 0;
	width: 300px;
}
#content-middle .form .form-item .bsb-2
{
	margin-right: 25px;
	width: 45px;
}
#content-middle .form .form-item .account_number
{
	width: 179px;
}

#content-middle .formPassword a.tooltip
{
	margin: 4px 4px 0 7px;
}
#content-middle .formPassword .submit
{
	padding: 0px;
}

.direct-debit .form .submit
{
	margin-top: 59px;
}

.personal-details .form .form-item
{
	float: left;
	padding: 0 25px 18px 0;
	width: 290px;
}
.personal-details .form .confirm-mail
{
	float: left;
	padding: 0 25px 18px 0;
	width: 290px;
	display:none;
}
.personal-details .form input
{
	width: 250px;
	float: left;
}
.personal-details .form .checkbox input
{
	width: 15px;
}
.form .lblpersonaldetailmessage
{
	font-size: 1.1em;
	width: 250px;
	margin-top: 21px;
}
.form .lblpersonaldetailmessage span
{
	font-weight: bold;
}
.form .left .lblpersonaldetailmessage
{
	padding-left: 2px;
}
.txtfullname
{
	background-color: #cccccc;
}
.dvCountry
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.3em;
	outline: medium none;
	margin-top: 6px;
}

.create-account #register #content-middle .form .form-item
{
	float: left;
	padding: 0 25px 18px 0;
	width: 290px;
}
.create-account #register #content-middle .form .confirm-mail
{
	float: left;
	padding: 0 25px 18px 0;
	width: 290px;
	display:none;
}

.create-account #register #content-middle .form input
{
	width: 250px;
	float: left;
}
.create-account #register #content-middle .form .checkbox input
{
	width: 15px;
}
.create-account #register #content-middle .inner-container
{
	border: 1px solid #cdcdcd;
	padding: 0 13px 30px 13px;
	margin-bottom: 20px;
	width: 638px;
}
.create-account #register #content-middle
{
	margin-left: 95px;
	width: auto;
}
.create-account #register p.mandatory
{
	font-size: 1em;
	padding-bottom: 5px;
	padding-top: 5px;
	background: none;
	color: Red;
}
.create-account #register h2
{
	margin-bottom: 15px;
}
.create-account #register h2
{
	clear: left;
	padding-left: 0;
}
.create-account #register .inner-container a
{
	background: none;
}
.create-account #register .jqTransformSelectWrapper a.jqTransformSelectOpen
{
	width: 19px;
	background: url("../images/select_arrow_btn_sml.jpg") no-repeat scroll center center transparent;
}
.create-account #register p.indent
{
	padding-bottom: 6px;
	background: none;
}

.bold-class
{
	font-weight: bold;
	padding: 10px;
}
.inner-container p .lbl
{
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 12px;
}
.inner-container p .lbl-normal
{
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
	font-weight: normal;
	font-size: 12px;
}

.loan-statements .form input
{
	float: left;
}
.loan-statements .form .form-item
{
	float: left;
	padding: 0 25px 18px 25px;
	width: 193px;
}
.loan-statements p#adobe-reader
{
	margin-top: 137px;
	font-weight: normal;
}
.loan-statements .jqTransformSelectWrapper ul
{
	width: 143px;
}

.login-details .form input
{
	width: 250px;
	float: left;
}
.login-details .form
{
	margin: 20px 0 0 7px;
}
.login-details .form .form-item
{
	float: left;
	padding: 0 0 18px 0;
}
.login-details .form .form-item input#bsb-2
{
	margin-right: 25px;
}
.login-details .form .lbl
{
	font-weight: normal;
	font-size: 12px;
}
.login-details .inner-container
{
	min-height: 461px;
}

.member-conditions-of-use .inner-container
{
	min-height: 461px;
}
.member-conditions-of-use .terms-conditions
{
	height: 361px;
	margin-bottom: 0px;
}


.privacy-policy .inner-container
{
	min-height: 461px;
}
.privacy-policy .terms-conditions
{
	height: 361px;
	margin-bottom: 0px;
}

/*span.value{color:#555;float:left;}*/
/*.payment-details span.label{float:left;}*/
table span.value
{
	color: #555;
	float: left;
}
.biller-code .list-tooltip span.value
{
	float: left;
	padding-left: 2px;
}
.biller-code .list-tooltip span.label
{
	float: left;
}
.contract-details .inner-container
{
	min-height: 461px;
}


.form .submit
{
	padding-left: 0;
	border: 0;
	width: 98px;
}

.reminders .form .jqTransformSelectWrapper
{
	width: 110px;
}
.reminders .form .jqTransformSelectWrapper ul li a
{
	background: none;
}
.reminders .form .jqTransformSelectWrapper a
{
	outline: medium none;
	text-decoration: none;
	padding-left: 4px;
}
.reminders .form .jqTransformSelectWrapper ul
{
	width: 110px;
}
/*.reminders .inner-container a{background:none;} */
.reminders .jqTransformSelectWrapper a.jqTransformSelectOpen
{
	width: 26px;
	background: url("../images/select_arrow_btn_sml.jpg") no-repeat scroll center center transparent;
}



.checkbox input
{
	border: 0;
}

.contact-us .form .form-item
{
	float: left;
	padding: 0 25px 18px 0;
	width: 600px;
}
.contact-us .form textarea
{
	border: 1px solid #CCCCCC;
	font-size: 1.49em;
	outline: medium none;
	padding: 3px;
}
.contact-us .form .field
{
	margin-top: 10px;
	margin-bottom: 10px;
}
.contact-us .form .contact-us-container p
{
	line-height: 21px;
}
.contact-us .form .shade
{
	background-color: #F4F5F5;
	clear: both;
	padding: 7px 5px 6px 0px;
	height: 40px;
}
.contact-us .form .contact-us-content
{
	margin-top: 10px;
	padding-left: 0px;
	margin-bottom: 10px;
	line-height: 20px;
}
.contact-us .form .mail-form
{
	padding-left: 0px;
}
.contact-us .form .top-margin-10
{
	margin-top: 10px;
}

.gridclass
{
	margin-bottom: 35px;
}

.message p a
{
	color: #0d4fbe;
	font-weight: bold;
}

.form ul.radios td
{
	background: none;
}
.form ul.radios td label
{
	display: inline-block;
	padding-bottom: 2px;
	font-weight: normal;
	padding-left: 5px;
}
.form ul.radios td label
{
	width: 500px;
}
.form ul.radios td label
{
	font-size: 1.0em;
}



.create-account #privacy-policy #content-middle .inner-container
{
	border: 1px solid #CDCDCD;
	margin-bottom: 20px;
	padding: 0 13px 30px;
	padding-bottom: 20px;
}

#header .home
{
	display: block;
	margin: 17px 5px 24px 0;
}

/*#content-left{position:relative;top:0;left:0;width:205px;float:left;}
#content-middle{margin-left:-2px;width:470px;float:left;}*/
.login-details #content-middle .form a.tooltip
{
	margin: 0 0 0 7px;
	float: right;
}


.account-name
{
	width: 358px;
}
#payout-quote-form .jqTransformSelectWrapper ul
{
	height: 200px;
}
div#account-name-field
{
	top: auto;
	left: auto;
	display: block !important;
}
.loan-statements #content-left table
{
	width: 0px;
}
.ajax__calendar_day
{
	background-color: White;
}
.error-msg-nospace
{
	color: Red;
	font-size: 1.3em;
}
.serial
{
	font-weight: bold;
	text-align: right;
	width: 16px;
	float: left;
	margin-right: 10px;
}

#payout-text ul
{
	margin-left: 42px;
	line-height: 22px;
}
#payout-text li
{
	list-style-type: circle;
}


.sitemap-outer
{
	margin-top: 10px;
}
.sitemap-parent
{
	padding-left: 20px;
	padding-top: 5px;
}
.sitemap-child
{
	padding-left: 40px;
	padding-top: 5px;
}

#header .logout-user
{
	font-size: inherit;
	text-decoration: none;
	float: left;
}

#header a.logout-user
{
	font-size: 1em;
	text-decoration: none;
	float: left;
}


#header span
{
	float: left;
}
.payout-tooltip
{
	/*margin-right:301px;*/
	margin-top: 1px !important;
	float: left !important;
	margin-left: 5px;
}
.lbl-normal-address
{
	font-size: 12px;
	font-weight: normal;
	padding-bottom: 10px;
	padding-left: 20px;
}
.span-bsb
{
	display: inline-block;
	width: 77px;
}

.terms-conditions li
{
	font-size: 13.31px;
	color: #555555;
}
.terms-conditions li strong
{
	font-size: 13.31px;
}
.terms-conditions p
{
	font-size: 13.31px;
}
.terms-conditions ul
{
	padding-left: 22px;
}
.terms-conditions ul li
{
	list-style: inherit;
	list-style-type: circle;
}

/*.terms-conditions li{font-size:1.3em}*/
/*.terms-conditions ol ol ol li{font-size:1.0em}*/


#change-password-form div span
{
	float: left;
}
#change-password-form .form-item
{
	width: 300px;
}
#conditions-of-use-agreement-form div span
{
	float: left;
}
.login #top a#logo
{
	cursor: pointer;
}
.faqs-underline
{
	text-decoration: underline;
}
ul.faq li .faq-answer
{
	padding: 10px;
}
ul.faq li .faq-answer table tr td
{
	border: 0px;
}
.thank-you
{
	width: 300px;
}


#infoonly #content-left
{
	width: 680px;
	position: relative;
	float: left;
}
#infoonly #content-right
{
	float: left;
	width: 224px;
	position: relative;
	padding-top: 0px;
}
#infoonly #login-form
{
	width: 300px;
}
.calender
{
	cursor: pointer;
	float: left;
	margin-left: 6px;
	margin-top: 4px;
}
.left
{
	float: left;
}

.item-right
{
	text-align: right;
	padding-right: 2px;
	padding-left: 0px;
}

.item-right-header
{
	text-align: left;
	padding-right: 0px !important;
	padding-left: 0px !important;
	width: 165px;
}

.item-left-email
{
	padding-right: 0px !important;
	padding-left: 0px !important;
	padding: 0px !important;
}
.item-left-delete
{
	padding-left: 0px !important;
}
.item-sno
{
	padding-right: 0px !important;
}
.reminders .inner-container .grid-delete-link
{
	font-size: 10px;
	font-weight: normal;
	background: none repeat scroll 0 0 transparent;
}

#content-middle #change-password-form #form-item
{
	padding: 0 0 18px;
}
#content-middle #change-password-form .form-item-class
{
	padding: 0 0 18px;
}
#payout-quote-form .form-item span
{
	float: left;
}
/**#change-password-form #form-item{width:300px;}*/
.margin-bottom
{
	margin-bottom: 20px;
}

#payout-quote-form #payout-text p
{
	padding-bottom: 5px;
}
#payout-quote-form .form-item ul.radios li
{
	padding-bottom: 6px;
}
.terms-conditions li a
{
	list-style-image: none;
	background: none;
	font-weight: normal;
	padding-left: 0px;
}

#current-banking-details-form .tooltip
{
	float: left !important;
}
.terms-conditions ol li ol
{
	margin-top: 10px;
}
.form-item-class .tooltip
{
	float: left !important;
}
.form-item-class input
{
	float: left;
}

/*My account modal*/

.modal {
    position:relative;
    width:460px;
    background:#FFF;
    padding:18px;
    border:1px solid #cdcdcd;
    font-family:Arial;
    font-size:12px;
    color:#000;
}
.modal h3.modal-title {
    margin-top:0;
    margin-bottom:24px;
    font-size:18px;
}
.modal .modal-table {
    /* */
}
.modal .modal-table td {
    background-color:#f4f6f5;
    border-bottom:1px solid #FFF;
    padding:11px 11px 11px 11px;
}
.modal .modal-table td.label {
    background-color:#e8e9eb;
    padding-left:11px;
    font-weight:bold;
}

.modal .modal-exit {
    position:absolute;
    top:0;
    right:-27px;
    width:18px;
    height:18px;
    background-image:url("../images/modal_exit.png");
    cursor:pointer;
    background-color: #808080;
}

.modal-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200%;
    background-color: black;
    z-index: 999;
    filter: alpha(opacity = 50);
    opacity: 0.5;
    display: none;
}
.payout-modal-open {
  overflow:hidden;
}


.modal h3.modal-title-mini {
    display: none;
}